Last Comment Bug 674010 - Remove "check for DLL-challenged libcs"
: Remove "check for DLL-challenged libcs"
Status: RESOLVED FIXED
[good first bug][mentor:ted][inbound]
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Matheus Kerschbaum
:
:
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-25 12:22 PDT by Ted Mielczarek [:ted.mielczarek]
Modified: 2011-08-08 05:39 PDT (History)
3 users (show)
khuey: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (5.25 KB, patch)
2011-08-04 15:24 PDT, Matheus Kerschbaum
ted: review+
Details | Diff | Splinter Review

Description Ted Mielczarek [:ted.mielczarek] 2011-07-25 12:22:51 PDT
This configure check (in the URL field) is pretty ancient. The glibc bug it's checking for was fixed in 1999. We should just remove this check.
Comment 1 Matheus Kerschbaum 2011-08-04 15:24:27 PDT
Created attachment 550858 [details] [diff] [review]
patch
Comment 2 Ted Mielczarek [:ted.mielczarek] 2011-08-05 03:43:46 PDT
Comment on attachment 550858 [details] [diff] [review]
patch

Review of attachment 550858 [details] [diff] [review]:
-----------------------------------------------------------------

Thanks for the patch!
Comment 3 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-08-08 05:39:47 PDT
http://hg.mozilla.org/mozilla-central/rev/ef7d25a5bb35

Note You need to log in before you can comment on or make changes to this bug.